.siteCentro{
	padding-top: 5px;
}
/*******************************************
	Centro Menu
*******************************************/
.centroMenu{
	width: 194px;
}
.centroMenu .menu li{
	padding-right: 10px;
}
.centroMenu .enquete{
	padding-top: 3px;
	margin-bottom: 22px;
	border-top: 2px solid #739511;
}
.centroMenu h4.titulo2{
	font-size: 2.2em;
	font-weight: bold;
}
.centroMenu .menu2 li{
	padding: 6px 2px;
	border-bottom: 1px solid #e1e2db;
}

/*******************************************
	Centro Conteúdo
*******************************************/
.centroConteudo{
	width: 532px;
}

.centroConteudoLeg{
	width: 446px;
}

/*******************************************
	Site Conteúdo Lateral
*******************************************/
.centroLateral{
	width: 237px;
	padding-top: 0;
	padding-left: 0;
}
.centroLateral img{
	display: block;
	width: 237px;
	height: 139px;
	margin-bottom: 8px;
}

ul.lista_servicos{
	margin-bottom: 24px;
}
ul.lista_servicos li{
	padding: 5px 0;
	border-top: 1px solid #e1e2db;
}
ul.lista_servicos strong{
	color: #2d2d2d;
}

ul.lista_facil{
	padding: 13px 21px 5px 21px;
	background-color: #f6f8f3;
}
ul.lista_facil li{
	padding: 0 7px 13px 7px;
	background: url(img/icn_list_square.gif) no-repeat left 5px;
}



/*******************************************
	BreadCrumb
*******************************************/
.breadcrumb {
	margin-bottom: 5px;
	font-size: 1.1em;
	font-style: italic;
}
.breadcrumb strong{
	color: #739511;
	font-size: 0.9em;
}




/*******************************************
	Matéria
*******************************************/
.area_materia{
	padding-top: 10px;
	border-top: 2px solid #8d3300;
}

.area_materia .materia_topo{
}
.area_materia .materia_topo .print{
	float: right;
	cursor: pointer;
	color: #399b03;
	font-size: 1.1em;
	text-decoration: underline;
}
.area_materia .materia_topo h2{
	clear: both;
	margin: 0;
	padding: 0;
}
.area_materia .materia_topo em{
	padding-bottom: 4px;
	font-size: 1.2em;
	font-weight: bold;
}
.area_materia .materia_topo p{
	padding-bottom: 16px;
	font-size: 1.3em;
	font-style: italic;
	line-height: 1.25em;
}
.area_materia .materia_topo h6{
	padding-bottom: 7px;
	color: #2d2d2d;
	font-size: 1.1em;
}

.area_materia .mateeria_texto{
	float: right;
	width: 272px;
}

.area_materia .box_foto{
	margin-right: 0;
}
.area_materia .box_foto img{
	width: 242px;
}

.area_materia .box_leia_mais{
	float: left;
	clear: left;
	width: 240px;
	padding: 14px 0;
}
.area_materia .box_leia_mais ul li{
	padding: 8px 0;
	background: url(img/pontilhado.gif) repeat-x bottom;
}



/*******************************************
	Formulario
*******************************************/
form.formulario{
	margin-bottom: 20px;
}
form.formulario fieldset{
	padding: 20px;
	background-color: #f2f4f0;
}
form.formulario .campo{
	width: 245px;
	padding-bottom: 10px;
}
form.formulario label{
	display: block;
	height: 19px;
	padding: 10px 0 7px 3px;
	color: #5f5f5f;
	font-size: 1.1em;
	font-weight: bold;
}
form.formulario label strong{
	color: #ff5c00;
}
form.formulario input.text{
	width: 205px;
	height: 20px;
	padding: 6px 5px 0 5px;
	border: 0;
	background: transparent;
	border-top: 2px groove #f1f1f1;
	border-right: none;
	border-bottom: none;
	border-left: 2px groove #f1f1f1;
	background-color: #fff;
}

form.formulario .cmp_numero,
form.formulario .cmp_tipo,
form.formulario .cmp_sigla,
form.formulario .cmp_ementa { float: left; }

form.formulario .cmp_data { float: left; }

form.formulario .cmp_data input.text{
	float: left;
	margin-right: 8px;
}
form.formulario input.txt_dia,
form.formulario input.txt_mes { width: 25px; }
form.formulario input.txt_ano { width: 55px; }

form.formulario .cmp_data small{
	clear: both;
	display: block;
	width: 157px;
	padding-top: 9px;
	text-align: center;
}


form.formulario input.botao{
	float: right;
	width: 48px;
	height: 21px;
	margin-top: -58px;
	margin-right: 30px;
	background: url(img/bt_enviar.gif);
	color: #fff;
}



/*******************************************
	Lista Decreto
*******************************************/
ul.lista_decreto{
	clear: both;
}
ul.lista_decreto li{
	padding: 25px;
	margin-bottom: 12px;
	background-color: #f8f9ee;
}
ul.lista_decreto li.even{
	background-color: #f6f8f3;
}
.download{
	float: right;
	clear: both;
	padding-top: 2px;
	padding-right: 20px;
	background: url(img/icn_seta_4.gif) no-repeat right;
	color: #118ded;
	font-weight: bold;
}


/*******************************************
	Paginacao
*******************************************/
.paginacao{
	clear: both;
	padding: 11px 13px;
	background-color: #f5f5f5;
}
.paginacao *{
	color: #a6a6a6;
	font-weight: bold;
}
.paginacao .pg_ante,
.paginacao .pg_prox{
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 0.9em;
}
.paginacao .pg_ante{
	float: left;
	padding-left: 14px;
	background: url(img/pg_seta_esq.gif) no-repeat left center;
}
.paginacao .pg_prox{
	float: right;
	padding-right: 14px;
	background: url(img/pg_seta_dir.gif) no-repeat right center;
}
.paginacao ul{
	display: block;
	text-align: center;
}
.paginacao ul li{
	display: inline;
	padding: 0 3px;
}
.paginacao ul b{
	color: #399b03;
	font-size: 1.2em;
}


/*******************************************
	Lista de Secretarias
*******************************************/
ul.lista_secretarias{
}
ul.lista_secretarias li{
	float: left;
	width: 235px;
	padding: 9px 13px;
	margin-bottom: 12px;
	background-color: #f6f8f3;
}
ul.lista_secretarias li.even{
	float: right;
}
ul.lista_secretarias li.even_linha{
	background-color: #f8f9ee;
}
ul.lista_secretarias h5{
}
ul.lista_secretarias strong{
	color: #2d2d2d;
	font-weight: normal;
}
ul.lista_secretarias b{
	color: #8d3300;
}
ul.lista_secretarias a.email{
	color: #739511;
	font-weight: bold;
	text-decoration: underline;
}
ul.lista_secretarias a.url{
	color: #118ded;
}

p.lista_secretarias{
	padding: 10px 12px;
	margin-bottom: 32px;
	background-color: #f6f8f3;
	font-weight: bold;
}
p.lista_secretarias strong{
	color: #8d3300;
}


/*******************************************
	Menu Legislação
*******************************************/
ul.menu_legislacao{
	padding: 10px 13px;
	margin-bottom: 32px;
	background-color: #f2f4f0;
	font-size: 1.1em;
	font-weight: bold;
}
ul.menu_legislacao li{
	display: inline;
	margin-right: 10px;
}
ul.menu_legislacao li.ativo,
ul.menu_legislacao li.ativo a{
	color: #ff5c00;
}



.box_destaque{
}
.box_destaque img{
	height:272px;
	margin-bottom: 5px;
	width:529px;
}
.box_destaque p{
	padding: 0;
}

.box_banner h3,
.box_banner_vertical h3,
.box_banner_vertical2 h3{
	padding-top: 10px;
	font-size: 1.3em;
	font-weight: bold;
}
.box_banner img{
	float: left;
	height:170px;
	margin-right: 15px;
	width:254px;
}

.box_banner_vertical,
.box_banner_vertical2{
	float: left;
	width: 254px;
	padding-left: 6px;
	padding-right: 6px;
	overflow: hidden;
}
.box_banner_vertical img,
.box_banner_vertical2 img{
	margin-bottom: 5px;
}
.box_banner_vertical2{
	width: 165px;
	margin-bottom: 20px;
}
.box_banner_vertical2 img{
	width: 165px;
}